/*
 Theme Name:     Valenti Child
 Theme URI:      http://themeforest.net/user/cubell
 Description:    Valenti Child Theme
 Author:         Cubell
 Author URI:     http://themeforest.net/user/cubell
 Template:       valenti
 Version:        1.0
*/


/* =Theme customization starts here. Any CSS code entered here will overwrite the parent's CSS.
-------------------------------------------------------------- */
#cb-main-menu i.fa { font-size: 1.5em; }
#cb-main-menu .fa-search:before { font-size: 1.1em; }
a.ytclink { color: #000000;   font-size: 1.2em; }
#cb-section-d .cb-excerpt { display: none; }
